/*
 Theme Name:   MAD - GeneratePress
 Theme URI:    https://generatepress.com
 Description:  Client version on GeneratePrees
 Author:       MP
 Template:     generatepress
 Version:      0.2
 Text Domain:  mad
*/

:root {
    --contrast: #222222;
    --contrast-2: #575760;
    --contrast-3: #b2b2be;
    --base: #f0f0f0;
    --base-2: #f7f8f9;
    --base-3: #ffffff;
    --accent: #003461;
    --accent-a: #7e98af;
    --accent-b: #c2d4ed;
    --accent-2: #2777CF;
    --accent-3: #3FA7D9;
    --accent-4: #009937;
    --accent-5: #F08719;
    --accent-6: #FFBE00;
    --accent-7: #B32146;
    --accent-8: #CC2EFF;
    --accent-9: #1E988A;
    --accent-10: #009ABC;
    --accent-11: #F25159;
    --accent-12: #8fd5bd;
    --accent-13: #C1121F;
    --accent-14: #0B6623;
}

/************************************************************************ GENERAL *************************************************************************/
/* vc_hidden-lg vc_hidden-md vc_hidden-sm vc_hidden-xs */


li.cat-item.cat-item-49 {
    display: none !important;
}
.wd-products-element {
    margin-bottom: 50px;
}


/*ocultar copy predet.*/
footer.site-info {
    display: none;
}
/*ocultar aviso dev WPML*/
.otgs-development-site-front-end {
    display: none !important;
}
/*Selector WPML nav-list*/
.wpml-ls-menu-item a {
  padding: 5px !important;
  font-size: 0.7em !important;
}
.grecaptcha-badge {
    display: none !important;
}
/*Back to top*/
.generate-back-to-top {
    right: 5px !important;
    bottom: 50px !important;
}
/*Colores*/
.color-blanco, .color-blanco * {
  color: #fff;
}
.color-accent{
    color:var(--accent);
}
.color-base{
    background: var(--base);
}
/*Tamaños*/
.txt-26{
	font-size: 26px;
}
.txt-20{
	font-size: 20px;
}
.txt-16{
	font-size: 16px;
}
.txt-12{
	font-size: 12px;
}
/* Márgenes */
.mg-bot-0{
	margin-bottom: 0 !important;
}
.mg-bot-5{
	margin-bottom: 5px !important;
}
.mg-bot-15{
	margin-bottom: 15px !important;
}

/********** Alinear elementos **********/
/* mad_center-sm */
/* mad_left-sm */
/* mad_left-xs */
/* mad_center-xs */
.mad-justify{
    text-align: justify !important;
}

/********** Botones **********/
.btn-center p {
    text-align: center;
}
.btn-center a {
    margin: 0 auto;
}
.btn-main a {
    padding: 12px 32px;
    display: block;
    width: fit-content;
    border-radius: 50px;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 16px;
    transition: background-color 0.5s ease, color 0.5s ease;
	text-decoration: none;
}
.btn-main a:hover {
    cursor: pointer;
}
.btn-accent a,
.btn-accent a:active,
.btn-accent a:focus{
    background: var(--accent);
    color: #fff;
	text-decoration: none;
}
.btn-accent a:hover{
    color: var(--accent-2);
}

/********** Secciones **********/
section.vc_section {
    /* padding-top: 50px; */
    padding-bottom: 50px;
}

section.section-top-0{
	padding-top: 0;
}
/* .vc_section:first-of-type {
    padding-top: 0;
}
.vc_section:last-of-type{
	padding-bottom: 0;
}
.vc_section:last-of-type .wpb_content_element:last-of-type{
	margin-bottom: 0 !important;
} */


/************************************************************************ HEADER *************************************************************************/

nav#secondary-navigation {
    padding-top: 10px;
    padding-bottom: 10px;
}
.secondary-nav-below-header .secondary-navigation .inside-navigation.grid-container, .secondary-nav-above-header .secondary-navigation .inside-navigation.grid-container {
    padding: 0 40px !important;
}


/************************************************************************ NAV *************************************************************************/

.main-navigation .menu-bar-item>a {
    padding-right: 0 !important;
}


/************************************************************************ HOME *************************************************************************/



/************************************************************************ CONTACT *************************************************************************/



/************************************************************************ FOOTER *************************************************************************/

.site-footer{
    background: var(--accent);
	color: #fff;
}
.box-logos-ft .ult-content-box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items: center;
    gap: 40px;
    margin-bottom: 50px;
    margin-top: 25px;
}
#mad-footer{
    max-width: 1360px;
    padding: 40px;
    margin-left: auto;
    margin-right: auto;
    background: var(--accent);
	color: #fff;

}
#mad-footer a {
    color: #fff;
}
#mad-footer a:hover,
#mad-footer a:active,
#mad-footer a:focus{
    color: var(--accent-b);
}
.logo-ft-bcn img {
    padding-bottom: 10px;
}
#movil-iconos-ft {
    display: flex;
    gap: 10px;
}
#movil-iconos-ft a {
    font-size: 22px;
}
#mad-copyright {
    max-width: 1360px;
    padding-left: 40px;
    padding-right: 40px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	padding-bottom: 10px;
	padding-top: 0;
}
.logo-cem-ft {
    margin-top: 35px;
}
.logo-cem-ft img{
	max-width: 200px !important;		
}
.wd-copyrights{
    display: none !important;
}